:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.blog-template-23.travelGuideContainer {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background: var(--src) center center/cover no-repeat;
}
.blog-template-23 .introductionSection {
  display: flex;
  flex-direction: column;
}
.blog-template-23 .introContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
  margin: 88px auto 0;
  max-width: 85%;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .blog-template-23 .introContent {
    position: relative;
    max-width: 25%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .blog-template-23 .introContent {
    max-width: 60%;
  }
}
@media (min-width: 1400px) and (max-width: 1919px) {
  .blog-template-23 .introContent {
    max-width: 80%;
  }
}
@media (max-width: 575px) {
  .blog-template-23 .introContent {
    position: relative;
    margin: 80px auto 0;
  }
}
@media (max-width: 383px) {
  .blog-template-23 .introContent {
    margin: 50px auto 0;
  }
}
.blog-template-23 .heroImg {
  width: 100%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
.blog-template-23 .introText {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-23 .introText {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-23 .highlightsSection {
  display: flex;
  flex-direction: column;
}
.blog-template-23 .attractionsWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  margin: 60px auto 45px;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-23 .attractionsWrapper {
    position: relative;
    margin: 80px auto 45px;
  }
}
@media (max-width: 479px) {
  .blog-template-23 .attractionsWrapper {
    width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-23 .attractionsWrapper {
    margin: 50px auto 45px;
  }
}
.blog-template-23 .featureCard {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 32px;
}
.blog-template-23 .cardTitle {
  font: 600 30px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-23 .cardTitle {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-23 .cardTitle {
    font-size: 20px;
  }
}
.blog-template-23 .attractionImg {
  width: 86.62%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-23 .attractionImg {
    position: relative;
    width: 100%;
  }
}
.blog-template-23 .contentCard {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.blog-template-23 .cardContent {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 100%;
}
.blog-template-23 .info {
  font: 600 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-23 .info {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-23 .info {
    font-size: 20px;
  }
}
.blog-template-23 .desc {
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-23 .desc {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-23 .detailsLink {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 100%;
  font: 800 20px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #596f49;
  padding: 16px 32px;
  border-radius: 10px;
}
@media (max-width: 383px) {
  .blog-template-23 .detailsLink {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-23 .flex_col {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 32px;
}
.blog-template-23 .info1 {
  width: 100%;
  font: 600 24px/1.21 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-23 .info1 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .blog-template-23 .info1 {
    font-size: 20px;
  }
}
.blog-template-23 .image3 {
  width: 861.03125px;
  max-width: 85%;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-23 .image3 {
    position: relative;
    width: 100%;
    max-width: unset;
  }
}
.blog-template-23 .desc1 {
  width: 100%;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-23 .desc1 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-23 .explorationSection {
  display: flex;
  flex-direction: column;
}
.blog-template-23 .guideContent {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 86px;
  margin: 43px auto 88px;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .blog-template-23 .guideContent {
    position: relative;
    row-gap: 80px;
    margin: 43px auto 80px;
  }
}
@media (max-width: 479px) {
  .blog-template-23 .guideContent {
    margin: 45px auto 80px;
    width: 100%;
  }
}
@media (max-width: 383px) {
  .blog-template-23 .guideContent {
    row-gap: 50px;
    margin: 45px auto 50px;
  }
}
.blog-template-23 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  width: 100%;
}
.blog-template-23 .flex_row {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 52px;
  column-gap: 52px;
}
@media (max-width: 991px) {
  .blog-template-23 .flex_row {
    flex-direction: column;
    align-items: center;
    gap: 30px 52px;
  }
}
.blog-template-23 .image4 {
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  aspect-ratio: 1.77;
  border-radius: 7.625px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  .blog-template-23 .image4 {
    position: relative;
  }
}
.blog-template-23 .desc2 {
  width: 100%;
  font: 400 18px/1.22 Inter, Helvetica, Arial, serif;
  color: black;
}
@media (max-width: 991px) {
  .blog-template-23 .desc2 {
    position: relative;
    align-items: flex-start;
    font-size: 16px;
  }
}
.blog-template-23 .newsletterBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
  width: 100%;
}
.blog-template-23 .info2 {
  display: flex;
  justify-content: center;
  font: 700 36px/1.17 Karla, Helvetica, Arial, serif;
  color: black;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .blog-template-23 .info2 {
    align-items: flex-start;
    font-size: 32px;
  }
}
@media (max-width: 383px) {
  .blog-template-23 .info2 {
    font-size: 24px;
  }
}
.blog-template-23 .subscribeForm {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  width: 100%;
}
.blog-template-23 .inputLabel {
  font: 400 22px/1.18 Karla, Helvetica, Arial, serif;
  color: #7e7e7e;
  background-color: white;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 24px;
  outline-offset: -1px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.3);
  outline: #596e49 solid 1px;
}
@media (max-width: 991px) {
  .blog-template-23 .inputLabel {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .blog-template-23 .inputLabel {
    font-size: 18px;
  }
}
.blog-template-23 .submitBtn {
  display: flex;
  justify-content: center;
  margin: 0 1px;
  font: 800 26px/1.15 Karla, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  text-transform: uppercase;
  background-color: #596f49;
  padding: 24px 8px;
  border-radius: 10px;
}
@media (max-width: 479px) {
  .blog-template-23 .submitBtn {
    align-items: flex-start;
    font-size: 24px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}